.LA24834 .box .boxLeft .boxLeft_title{
  margin-bottom:0px!important;
  font-size:42px!important;
}

.LA24834 .box .boxRight .boxRight_LI .Imgbox{
  width:95px!important;
  height:95px!important;
  margin-right:40px!important;
}

.ls_change_lang_container .ls_change_lang_btn .ls_change_lang_icon > svg{
  height:20px!important;
}

.ls_switch_lang_mark .current_selected{
  color:#ff9000!important;
}

#outerContainer_1417068526403 .sitewidget-articleDetail-20160420105106 .sitewidget-bd .articleDetail-catalog {
	border:1px solid rgb(221,221,221) !important;
}